/* Unknown error help message */
"An unkown error has occurred.  Error info:" = "未知のエラーが発生しました。エラー情報:";

/* Calendar fetch error sheet title */
"Google Calendars Could Not Be Fetched" = "Google カレンダーを取得できませんでした";

/* Bad credentials help message */
"Invalid credentials.  Please check your username and password are entered correctly." = "ログインできません。ユーザー名とパスワードを正しく入力したかどうか確認して下さい。";

/* No internet connection help message */
"No internet connection." = "インターネットに接続していません。";

/* OK button title */
"OK" = "OK";